---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param unit string
---Causes the player character to automatically follow another unit. Only friendly player units can be followed.
---@overload fun(name: string)
---@overload fun(name: string, strict: boolean)
function FollowUnit(unit) end
